<EXT NEXT_FIELD_KEY="COL0018" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0005" description="RIPARTIZIONE_CCT_DOCENTE_Partecipante" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DOCENTE_Partecipante">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0005 default="" display-field="" name="Ripartizione" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ripartizione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Importo" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Importo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD002" search-grouping="AND" title="Campi per notifiche email (nascosti)">
    <COL0012 default="" display-field="" name="Email" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Email" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Subject" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Subject" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Body" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Body" type="html" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD003" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0008 default="" display-field="" name="Importo_Docente" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Importo Docente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Importo_PTA" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Importo PTA" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Counter" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Counter" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="DSAN" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="DSAN" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Coppia_CF_Importo" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Coppia CF Importo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="CF_verifica_DSAN" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="CF verifica DSAN" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>